1

Topic: Mise à jour de sécurité dynacase-platform 3.0.12

Bonjour,


La version 3.0.12-1 de dynacase-platform (ainsi que la version 3.0.11) autorise n'importe quel utilisateur à supprimer un autre utilisateur.
Ce problème est corrigé dans version 3.0.12-2 disponible aujourd'hui.

Nous vous encourageons à mettre à jour votre serveur si vous êtes en 3.0.11-x ou 3.0.12-1.

Eric.